{% extends 'blog/base.html' %}
{% block content %}	
	{% for board in boards %}
		<div class="post">
				<div class="date">
					<p>published: {{ board.published_date }}</p>
				</div>
				<h2><a href="{% url 'board_detail' pk=board.pk %}">{{ board.title }}</a></h2>
				<p>{{ board.text|linebreaksbr }}</p>
			</div>
	{% endfor %}
{% endblock %}
